### Enumeration

# Gimp OffsetType

unstable since: 3.0

#### Declaration

    enum Gimp.OffsetType

#### Description [src]

Background fill types for the offset operation.

Available since: 3.0

#### Members

`GIMP_OFFSET_BACKGROUND`

  Background.

  - Value: `0`
  - Nickname: `background`
  - Available since: 3.0
`GIMP_OFFSET_TRANSPARENT`

  Transparent.

  - Value: `1`
  - Nickname: `transparent`
  - Available since: 3.0
`GIMP_OFFSET_WRAP_AROUND`

  Wrap image around.

  - Value: `2`
  - Nickname: `wrap-around`
  - Available since: 3.0